Subject: A few doc updates

From: [email-masked] (Paul D. Smith)
Date: 22 Feb 1999 12:11:01 -0500

Sorry.  Just noticed them.

The only one I think is important is the new version.html.  The old one
really wasn't right at all.

And, it doesn't matter to me if it goes into the tarball, as long as the
new one is the one that Jason gets up on the web.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].